@import '../settings';
@import './_card.scss';


  

//1st section

.am-home-col Button{
    margin: 10px;
    border-radius: 0;
}

.am-home{
    height: 100vh;
}



.container{
    padding-top: 10vh;
}



.am-home h1{
    padding-top: 15px;
    font-weight: bold;
    font-size: 5em;
    font-family: $font-1;
}

.am-home h2{
    font-size: 3em;
    font-family: $font-1;
    font-weight: lighter;
}


.tabs span{
    padding: 5px;
    margin:10px;
    user-select: none;
    font-size: 1.2em;
}

.tabs span:hover{
    cursor: pointer;
}


.btn-social{
    background-color: transparent;
    color: $btn-color;
    font-size: 1.5em;
    border: 0px;
    transition: 0.2s;
}

.btn-social:hover{
    background-color: rgba(0, 0, 0, 0);
    color: rgb(56, 56, 56);
    transform: scale(1.2);
}

.btn-creations{
    width: 100%;
    color: $btn-color;
    font-size: 2em;
    font-family: $font-1;
    border: 0px;
    background-color: transparent;
    margin-bottom: 50px;
    letter-spacing: 5px;
    transition: .5s;
}

.btn-creations .arrow{
    transition: .5s;
    transform: translateY(-10px); 
    color: $btn-color;
}

.btn-creations:hover{
    background-color: transparent;
    color: rgb(56, 56, 56);
    letter-spacing: 10px;


    .arrow{
        transform: scale(0.9) translateY(10px); 
    }
}




.btn-creations:active{
    background-color: transparent !important ;
    color: $btn-color;

}



.creations .container-fluid{
    min-height: 100vh;
}
